/*

*/

.recaptcha_isnot_showing_audio #u647.mode-image:hover,.recaptcha_is_showing_audio #u647.mode-audio:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
}

.recaptcha_isnot_showing_audio #u647.mode-image:active,.recaptcha_is_showing_audio #u647.mode-audio:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
}

.version.about_us /* version checker */
{
	color: #0000F6;
	background-color: #854972;
}

.html
{
	background-color: #363636;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1644px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #363636;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 20px;
	width: 0.01px;
}

#pu1718
{
	width: 0.01px;
	margin-left: 23px;
}

#u1718
{
	z-index: 254;
	margin-right: -10000px;
}

#pu243-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 97px;
}

#u243-4
{
	z-index: 171;
	width: 463px;
	min-height: 49px;
}

#u244-4
{
	z-index: 167;
	width: 85px;
	min-height: 27px;
	margin-left: 285px;
	top: -5px;
	margin-bottom: -5px;
}

#u273
{
	z-index: 164;
	width: 32px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 794px;
}

#u273:hover
{
	width: 32px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#u297
{
	z-index: 165;
	width: 32px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 839px;
}

#u273.MuseLinkActive,#u297:hover
{
	width: 32px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#u307
{
	z-index: 166;
	width: 32px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 885px;
}

#u297.MuseLinkActive,#u307:hover
{
	width: 32px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#u307.MuseLinkActive
{
	width: 32px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#u241
{
	z-index: 105;
	width: 916px;
	height: 5px;
	margin-left: 23px;
	margin-top: 13px;
}

#menuu117
{
	z-index: 106;
	width: 970px;
	left: -4px;
	margin-top: 1px;
}

#u118
{
	width: 107px;
	min-height: 40px;
	margin-right: -10000px;
}

#u119
{
	width: 107px;
	padding-bottom: 18px;
}

#u119.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u121-4
{
	width: 54px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
	left: 26px;
}

#u119.MuseMenuActive #u121-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u125
{
	width: 142px;
	min-height: 40px;
	margin-right: -10000px;
	left: 109px;
}

#u128
{
	width: 142px;
	padding-bottom: 18px;
}

#u128.MuseMenuActive
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u129-4
{
	width: 89px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
	left: 26px;
}

#u128:hover #u129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u128.MuseMenuActive #u129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u133
{
	width: 152px;
	min-height: 40px;
	margin-right: -10000px;
	left: 253px;
}

#u134
{
	width: 152px;
	padding-bottom: 18px;
}

#u134.MuseMenuActive
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u136-4
{
	width: 100px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
	left: 26px;
}

#u134:hover #u136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u134.MuseMenuActive #u136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u140
{
	width: 89px;
	min-height: 40px;
	margin-right: -10000px;
	left: 407px;
}

#u141
{
	width: 89px;
	padding-bottom: 18px;
}

#u141.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u142-4
{
	width: 37px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
	left: 26px;
}

#u141:hover #u142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u141.MuseMenuActive #u142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u147
{
	width: 103px;
	min-height: 40px;
	margin-right: -10000px;
	left: 498px;
}

#u148
{
	width: 103px;
	padding-bottom: 18px;
}

#u148.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u151-4
{
	width: 51px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
	left: 26px;
}

#u148:hover #u151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u148.MuseMenuActive #u151-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u154
{
	width: 114px;
	min-height: 40px;
	margin-right: -10000px;
	left: 603px;
}

#u157
{
	width: 114px;
	padding-bottom: 18px;
}

#u157.MuseMenuActive
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u158-4
{
	width: 62px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
	left: 26px;
}

#u157:hover #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u157.MuseMenuActive #u158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u161
{
	width: 115px;
	min-height: 40px;
	margin-right: -10000px;
	left: 719px;
}

#u164
{
	width: 115px;
	padding-bottom: 18px;
}

#u164.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u167-4
{
	width: 49px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
	left: 26px;
}

#u164:hover #u167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u164.MuseMenuActive #u167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u165
{
	z-index: 149;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 13px;
	left: 75px;
}

#u164.MuseMenuActive #u165
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u162
{
	width: 216px;
	top: 40px;
}

#u163,#u1858
{
	width: 216px;
}

#u1859
{
	width: 216px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u1859.MuseMenuActive
{
	width: 216px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1861-4
{
	width: 160px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 24px;
}

#u1859:hover #u1861-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u1859.MuseMenuActive #u1861-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u168
{
	width: 134px;
	min-height: 40px;
	margin-right: -10000px;
	left: 836px;
}

#u171
{
	width: 134px;
	padding-bottom: 18px;
}

#u171.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u172-4
{
	width: 82px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
	left: 26px;
}

#u171:hover #u172-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u171.MuseMenuActive #u172-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u1370
{
	z-index: 258;
	width: 201px;
	border-width: 3px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #ADACAC;
	margin-left: 730px;
	margin-top: 34px;
	position: relative;
}

#u1370_clip
{
	overflow: hidden;
	width: 201px;
	height: 185px;
}

#u1370_img
{
	margin-top: -8px;
	margin-bottom: -8px;
}

#pu1404-40
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 47px;
}

#u1404-40
{
	z-index: 260;
	width: 386px;
	min-height: 456px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1408
{
	z-index: 330;
	width: 1px;
	height: 362px;
	border-style: solid;
	border-color: #FD4B00;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 457px;
	border-width: 0px 0px 0px 1px;
}

#u1466
{
	z-index: 255;
	width: 84px;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u1466_position_content
{
	padding-bottom: 6px;
}

#u1426
{
	z-index: 327;
	background-color: transparent;
	overflow: hidden;
	margin-left: 4px;
	position: relative;
}

#u1426:hover
{
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	min-height: 0px;
	margin: 0px 0px 0px 4px;
}

#u1426:active
{
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	min-height: 0px;
	margin: 0px 0px 0px 4px;
}

#u1426.MuseLinkActive
{
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	min-height: 0px;
	margin: 0px 0px 0px 4px;
}

#u1444
{
	z-index: 328;
	background-color: transparent;
	overflow: hidden;
	margin-left: 11px;
	margin-top: 25px;
	position: relative;
}

#u1444:hover
{
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	min-height: 0px;
	margin: 25px 0px 0px 11px;
}

#u1444.MuseLinkActive
{
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	min-height: 0px;
	margin: 25px 0px 0px 11px;
}

#u1457
{
	z-index: 329;
	background-color: transparent;
	overflow: hidden;
	margin-left: 22px;
	margin-top: 17px;
	position: relative;
}

#u1457:hover
{
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	min-height: 0px;
	margin: 17px 0px 0px 22px;
}

#u1457.MuseLinkActive
{
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	min-height: 0px;
	margin: 17px 0px 0px 22px;
}

#u1411-27
{
	z-index: 300;
	width: 333px;
	min-height: 212px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 605px;
}

#u1404-2,#u1404-19,#u1411-3,#u1411-13
{
	color: #FD4B00;
}

#u1411-21
{
	color: #D6D6D6;
}

#u1404-3,#u1404-5,#u1404-6,#u1404-8,#u1404-9,#u1404-11,#u1404-13,#u1404-15,#u1404-17,#u1404-20,#u1404-22,#u1404-24,#u1404-26,#u1404-28,#u1404-30,#u1404-32,#u1404-34,#u1404-38,#u1411-7,#u1411-9,#u1411-15,#u1411-17,#u1411-23,#u1411-25
{
	color: #ADACAC;
}

#u312
{
	z-index: 2;
	min-height: 520px;
	padding-bottom: 10px;
}

#u312_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u629
{
	z-index: 256;
	width: 395px;
	border-width: 5px;
	border-style: solid;
	border-color: #FD4B00;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 120px;
}

#u621
{
	z-index: 257;
	width: 399px;
	min-height: 483px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#u312-bw
{
	z-index: 2;
	min-height: 520px;
}

#widgetu315
{
	z-index: 175;
	width: 0.01px;
	height: 429px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 698px;
}

#widgetu316
{
	z-index: 176;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	left: -1px;
}

#widgetu316.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u318-4
{
	z-index: 177;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u319-4
{
	z-index: 181;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu316:hover #u319-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu316.focus-st #u319-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu321
{
	z-index: 185;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 113px;
	left: -1px;
}

#widgetu321.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 113px -10000px 0px 0px;
}

#u322-4
{
	z-index: 186;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u324-4
{
	z-index: 190;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu316.fld-err-st #u319-4,#widgetu321:hover #u324-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu321.focus-st #u324-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#u320-4
{
	z-index: 194;
	width: 200px;
	min-height: 28px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 397px;
	left: 140px;
}

#u331-4
{
	z-index: 198;
	width: 200px;
	min-height: 28px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 397px;
	left: 140px;
}

#u329-4
{
	z-index: 202;
	width: 200px;
	min-height: 28px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 397px;
	left: 140px;
}

#widgetu315.frm-sub-st #u320-4,#widgetu315.frm-subm-err-st #u331-4,#widgetu315.frm-subm-ok-st #u329-4
{
	min-height: 32px;
}

#u330-17
{
	z-index: 206;
	min-height: 31px;
	width: 62px;
	margin-right: -10000px;
	margin-top: 397px;
}

#widgetu325
{
	z-index: 223;
	width: 342px;
	height: 101px;
	margin-right: -10000px;
	margin-top: 169px;
	left: -1px;
}

#widgetu325.fld-err-st
{
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 169px -10000px 0px 0px;
}

#u326-4
{
	z-index: 224;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u327-4
{
	z-index: 228;
	width: 328px;
	min-height: 68px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu325:hover #u327-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu325.focus-st #u327-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu325.fld-err-st #u327-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu325_input,#widgetu325_prompt
{
	width: 328px;
	min-height: 68px;
	padding: 6px;
}

#widgetu526
{
	z-index: 232;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	margin-top: 57px;
	left: -1px;
}

#widgetu526.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 57px -10000px 0px 0px;
}

#u528-4
{
	z-index: 233;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#u527-4
{
	z-index: 237;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu321.fld-err-st #u324-4,#widgetu526:hover #u527-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu526.focus-st #u527-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu526.fld-err-st #u527-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu642
{
	z-index: 241;
	width: 342px;
	height: 109px;
	margin-right: -10000px;
	margin-top: 279px;
	left: -1px;
}

#widgetu642.fld-err-st
{
	width: 342px;
	height: 109px;
	min-height: 0px;
	margin: 279px -10000px 0px 0px;
}

#u645-4
{
	z-index: 242;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#widgetu316.fld-err-st #u318-4,#widgetu321.fld-err-st #u322-4,#widgetu325.fld-err-st #u326-4,#widgetu526.fld-err-st #u528-4,#widgetu642.fld-err-st #u645-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u644-4
{
	z-index: 246;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 81px;
}

#widgetu642:hover #u644-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#widgetu642.focus-st #u644-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#widgetu642.fld-err-st #u644-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#recaptcha_image
{
	width: 301px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1px;
}

#u647
{
	z-index: 251;
	width: 18px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 313px;
}

#u678
{
	z-index: 252;
	width: 18px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 313px;
}

#u678:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
}

#u678:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
}

#u694
{
	z-index: 253;
	width: 18px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 313px;
}

#u694:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u694:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#widgetu316_input,#widgetu316_prompt,#widgetu321_input,#widgetu321_prompt,#widgetu526_input,#widgetu526_prompt,#recaptcha_response_field,#widgetu642_prompt
{
	width: 328px;
	min-height: 14px;
	padding: 6px;
}

#widgetu316:hover #widgetu316_input,#widgetu316.focus-st #widgetu316_input,#widgetu316.fld-err-st #widgetu316_input,#widgetu316:hover #widgetu316_prompt,#widgetu316.focus-st #widgetu316_prompt,#widgetu316.fld-err-st #widgetu316_prompt,#widgetu321:hover #widgetu321_input,#widgetu321.focus-st #widgetu321_input,#widgetu321.fld-err-st #widgetu321_input,#widgetu321:hover #widgetu321_prompt,#widgetu321.focus-st #widgetu321_prompt,#widgetu321.fld-err-st #widgetu321_prompt,#widgetu325:hover #widgetu325_input,#widgetu325.focus-st #widgetu325_input,#widgetu325.fld-err-st #widgetu325_input,#widgetu325:hover #widgetu325_prompt,#widgetu325.focus-st #widgetu325_prompt,#widgetu325.fld-err-st #widgetu325_prompt,#widgetu526:hover #widgetu526_input,#widgetu526.focus-st #widgetu526_input,#widgetu526.fld-err-st #widgetu526_input,#widgetu526:hover #widgetu526_prompt,#widgetu526.focus-st #widgetu526_prompt,#widgetu526.fld-err-st #widgetu526_prompt,#widgetu642:hover #recaptcha_response_field,#widgetu642.focus-st #recaptcha_response_field,#widgetu642.fld-err-st #recaptcha_response_field,#widgetu642:hover #widgetu642_prompt,#widgetu642.focus-st #widgetu642_prompt,#widgetu642.fld-err-st #widgetu642_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#slideshowu2162
{
	z-index: 331;
	width: 0.01px;
	height: 293px;
	left: -100px;
	position: relative;
}

#u2190
{
	position: absolute;
	width: 1160px;
	height: 293px;
	background-color: transparent;
}

#u2190popup
{
	z-index: 332;
}

#u2191
{
	z-index: 333;
	width: 1160px;
	height: 293px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2201
{
	z-index: 335;
	width: 1160px;
	height: 293px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2223
{
	z-index: 337;
	width: 1160px;
	height: 293px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu312,#pu1211
{
	width: 0.01px;
	margin-left: -100px;
}

#u1211_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 24px;
	padding-bottom: 32px;
}

#u1216-7
{
	z-index: 8;
	width: 208px;
	min-height: 30px;
	left: 122px;
}

#pu1219-14
{
	width: 0.01px;
	left: 122px;
	margin-top: 1px;
	position: relative;
}

#u1219-14
{
	z-index: 19;
	width: 520px;
	min-height: 304px;
	margin-right: -10000px;
}

#pu1212-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 54px;
	margin-left: 578px;
}

#u1212-4
{
	z-index: 4;
	width: 158px;
	min-height: 30px;
}

#u1237-17
{
	z-index: 33;
	width: 189px;
	min-height: 174px;
	margin-left: 2px;
	margin-top: 10px;
}

#u1240-5
{
	z-index: 95;
	width: 178px;
	min-height: 35px;
	margin-left: 2px;
}

#pu1214-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 54px;
	margin-left: 805px;
}

#u1214-4
{
	z-index: 15;
	width: 158px;
	min-height: 30px;
}

#u1238-32
{
	z-index: 50;
	width: 139px;
	min-height: 209px;
	margin-top: 10px;
}

#pu1224-5
{
	width: 0.01px;
	left: 123px;
	margin-top: 18px;
	position: relative;
}

#u1224-5
{
	z-index: 83;
	width: 104px;
	min-height: 20px;
	margin-right: -10000px;
}

#u1895-7
{
	z-index: 88;
	width: 208px;
	min-height: 20px;
	margin-right: -10000px;
	left: 345px;
}

#u1254-5
{
	z-index: 100;
	width: 253px;
	min-height: 20px;
	margin-right: -10000px;
	left: 696px;
}

#u1211,#u1211-bw
{
	z-index: 3;
	min-height: 430px;
}

#u1223
{
	z-index: 82;
	width: 916px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 359px;
	left: 123px;
}

@font-face
{
	font-family: '__Uncial Antiqua_5';
	src: url('../fonts/uncialantiqua-regular.eot');
	src: local('☺'), url('../fonts/uncialantiqua-regular.woff') format('woff'), url('../fonts/uncialantiqua-regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

